Subject: linux-next: Fixes tag needs some work in the usb-gadget tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 3 May 2019 15:31:44 +1000

Hi Felipe,

In commit

  9f8dc24f7f5d ("usb: gadget: f_fs: don't free buffer prematurely")

Fixes tag

  Fixes: 772a7a724f6 ("usb: gadget: f_fs: Allow scatter-gather buffers")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell